Word è vulnerabile sui vecchi Windows

CyberwarSicurezza

Microsoft avverte di una falla nel word processor. Ne sono esenti gli utenti di Windows Server 2003 Service Pack 2, Windows Vista e Vista Sp 1

Microsoft ha rilasciato un security advisory per una vulnerabilità in Word sui vecchi Windows.

Microsoft avverte di una falla nel word processor. Ne sono esenti gli utenti di Windows Server 2003 Service Pack 2, Windows Vista e Vista Sp 1.

La falla è legata a Microsoft Jet Database Engin e. Ne sono affetti: Microsoft Word 2000 Service Pack 3, Microsoft Word 2002 Service Pack 3, Microsoft Word 2003 Service Pack 2, Microsoft Word 2003 Service Pack 3, Microsoft Word 2007, e Microsoft Word 2007 Service Pack 1 su Microsoft Windows 2000, Windows XP, o Windows Server 2003 Service Pack 1.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore